"__title__" = "Genehmigung";

"__pluralTitle__" = "Genehmigungen";

"name" = "Vollständiger Name";

"valid_from" = "Gültig ab";

"expires" = "Gültig bis";

"game" = "Freigegebene Wildtiere";

"quota" = "Höchstquote";

"state" = "Bundesland/Kanton";

"country" = "Land";

